## golang-github-marten-seemann-qtls-go1-17 0.1.0

=== debian/changelog ===
golang-github-marten-seemann-qtls-go1-17 (0.1.0-2) unstable; urgency=medium

  * Source only upload.

 -- Aloïs Micard <creekorful@debian.org>  Sun, 07 Nov 2021 17:12:26 +0100

golang-github-marten-seemann-qtls-go1-17 (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #997832)

 -- Aloïs Micard <creekorful@debian.org>  Mon, 25 Oct 2021 22:38:04 +0200
