=== debian/control ===
Source: golang-github-marten-seemann-qtls-go1-17
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <creekorful@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any (>= 2:1.17~),
               golang-github-golang-mock-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-sys-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-marten-seemann-qtls-go1-17
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-marten-seemann-qtls-go1-17.git
Homepage: https://github.com/marten-seemann/qtls-go1-17
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/marten-seemann/qtls-go1-17

Package: golang-github-marten-seemann-qtls-go1-17-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-crypto-dev,
         golang-golang-x-sys-dev,
         ${misc:Depends}
Description: Go standard library TLS 1.3 implementation, modified for QUIC (library)
 This repository contains a modified version of the standard library's
 TLS implementation, modified for the QUIC protocol.
 .
 It is for Go 1.17.
